file:bin/rust-gdb
file:bin/rust-gdbgui
file:bin/rust-lldb
file:bin/rustc
file:bin/rustdoc
file:etc/target-spec-json-schema.json
file:lib/libdarling_macro-dc83e3a2df8e9599.so
file:lib/libderive_setters-4e60f5cb9dc417df.so
file:lib/libderive_where-7b2477698f75fdf9.so
file:lib/libdisplaydoc-cf330419a428fb24.so
file:lib/libproc_macro_hack-f794384ea8ff3a8b.so
file:lib/libref_cast_impl-645a62cc314e2621.so
file:lib/librustc_driver-c67f3d316f313ce9.so
file:lib/librustc_index_macros-c392d48fc363619f.so
file:lib/librustc_macros-9d3dea98291e54f7.so
file:lib/librustc_type_ir_macros-157ee5b3e7d3921e.so
file:lib/libschemars_derive-ae883727b26dc8be.so
file:lib/libserde_derive-67e5c6bd6e75f6e1.so
file:lib/libthiserror_impl-d0b6e3a00e52e51f.so
file:lib/libtracing_attributes-a1801aecf31eee20.so
file:lib/libunic_langid_macros_impl-c799d4738f4a2afc.so
file:lib/libyoke_derive-67eb1e91809f3dd2.so
file:lib/libzerofrom_derive-18acc259ddd82bbe.so
file:lib/libzerovec_derive-814ab2ac3b08b344.so
file:lib/rustlib/etc/gdb_load_rust_pretty_printers.py
file:lib/rustlib/etc/gdb_lookup.py
file:lib/rustlib/etc/gdb_providers.py
file:lib/rustlib/etc/lldb_commands
file:lib/rustlib/etc/lldb_lookup.py
file:lib/rustlib/etc/lldb_providers.py
file:lib/rustlib/etc/rust_types.py
file:lib/rustlib/powerpc-unknown-netbsd/bin/rust-objcopy
file:lib/rustlib/powerpc-unknown-netbsd/bin/wasm-component-ld
file:share/doc/rust/COPYRIGHT-library.html
file:share/doc/rust/COPYRIGHT.html
file:share/doc/rust/README.md
file:share/doc/rust/licenses/Apache-2.0.txt
file:share/doc/rust/licenses/BSD-2-Clause.txt
file:share/doc/rust/licenses/CC-BY-SA-4.0.txt
file:share/doc/rust/licenses/GCC-exception-3.1.txt
file:share/doc/rust/licenses/GPL-2.0-only.txt
file:share/doc/rust/licenses/GPL-3.0-or-later.txt
file:share/doc/rust/licenses/ISC.txt
file:share/doc/rust/licenses/LLVM-exception.txt
file:share/doc/rust/licenses/MIT.txt
file:share/doc/rust/licenses/NCSA.txt
file:share/doc/rust/licenses/OFL-1.1.txt
file:share/doc/rust/licenses/Unicode-3.0.txt
file:share/man/man1/rustc.1
file:share/man/man1/rustdoc.1
